@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		2;
	dw-num-cols-tablet:		4;
	dw-num-cols-desktop:	8;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

body { margin: 0; font-size: .9em; line-height: 1.4em; color:#D0D0D0; background-color:#363636;}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.325%;
	padding-right: 2.325%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}


	
header {
	height: 70px;
	background: url(images/logo-small.jpg) no-repeat center 0px;
	}
	
.promo_container {
	border-radius: 10px;
	background-color:rgba(0,0,0,0.7);
	padding-left:.25em;
	padding-right:.25em;
	padding-top: .5em;
	padding-bottom: .5em;
	margin-top: .5em;
	}
	
.promo_container .promo {
	width: 100%;
	background-position: -100px ;
	background-color:rgba(0,0,0,0.7);
	border-radius: 10px;
	margin-top: .5em;
	margin-bottom: .5em;
	
	border: solid #D0D0D0 1px;
	}
	
.promo h3 { 
	padding-top: .3em;
	padding-bottom: .3em;}
	
.promo_container .promo .content { padding: 0px 0px 0px 10px;
 }
	
.promo_container .promo:hover { background-color:#00b4f6;
 }
 
 	
.pquote {
	float:right;
	border-left: #8c8c8c solid 1px;
	padding-left: 1.25em;
	margin-left: .75em;
	text-indent: -.5em;
	color: #00b4f6;
	text-align: right;
	display:block;
	font-size:1em;
	line-height: 1.2em;
	font-family:"Century Gothic", Helvetica, Arial, sans-serif; text-align:left;
	}
	
.galleryItem {width: 46%;}

nav { text-align:center; border-bottom:#D0D0D0 1px solid; padding-top:45px; padding-bottom:.5em;}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
body { margin: 0; font-size: .9em; line-height: 1.4em; color:#D0D0D0; background-color:#363636;}

.gridContainer {
	width: 88.35%;
	padding-left: 2.325%;
	padding-right: 2.325%;
	clear: none;
	float: none;
	margin-left: auto;
} 
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
	

	
header {
	height: 70px;
	background: url(images/logo-small.jpg) no-repeat center 0px;
	}
	
	
.promo_container {
	border-radius: 10px;
	background-color:rgba(0,0,0,0.7);
	margin-top: .5em;
	}
	
.promo_container .promo {
	width: 100%;
	background-position: -100px ;
	background-color:rgba(0,0,0,0.7);
	border-radius: 10px;
	border: solid #D0D0D0 1px;
	}
	
.promo h3 { 
	padding-top: .8em;
	padding-bottom: .8em;}
	
.promo_container .promo .content { padding: 0px 0px 0px 10px;
 }
	
.promo_container .promo:hover { background-color:#00b4f6;
 }
 
 	
.pquote {
	float:right;
	border-left: #8c8c8c solid 1px;
	padding-left: 1.25em;
	margin-left: .75em;
	text-indent: -.5em;
	color: #00b4f6;
	text-align: right;
	display:block;
	font-size:1em;
	line-height: 1.2em;
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;text-align:left;
	}
	
.galleryItem {width: 23%;}

nav { text-align:center; border-bottom:#D0D0D0 1px solid; padding-top:45px; padding-bottom:.5em;}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
body { margin: 0; font-size: .9em; line-height: 1.4em; color:#D0D0D0; background-color:#222222; background: url(images/logo-icon2.png) left bottom no-repeat fixed, url(images/hex2.jpg) repeat 0px 0px;}

.gridContainer {
	width: 87.75%;
	max-width: 980px;
	padding-left: 1.125%;
	padding-right: 1.125%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	}

#div1 {
	}

.zeroMargin_desktop {
    margin-left: 0;
	}

.hide_desktop {
    display: none;
	}
	
body { margin: 0; padding: 0; }
	
header {
	height: 115px;
	background: url(images/logo.jpg) no-repeat left 0px; border-bottom:#D0D0D0 1px solid; 
	}
	
.promo_container {
	border-radius: 10px;
	background-color:rgba(0,0,0,0.7);
	padding-left: 1em;
	padding-right: 1em;
	padding-top: .25em;
	padding-bottom: .25em;
	margin-top: .5em;
	}
	
.promo_container .promo {
	width: 100%;
	background-position: 0px ;
	background-color:rgba(0,0,0,0.7);
	border-radius: 10px;
	margin-top: 1em;
	margin-bottom: 1em;
	}
	
.promo_container .promo .content { padding: 0px 50px 0px 100px;
 }
	
.promo_container .promo:hover { background-color:#00b4f6;
 }
 
 	
.pquote {
	float:right;
	border-left: #8c8c8c solid 1px;
	padding-left: 1.25em;
	margin-left: .75em;
	text-indent: -.5em;
	color: #00b4f6;
	text-align: right;
	display:block;
	font-size:1.3em;
	line-height: 1.3em;
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;
	text-align:left;
	}


	
.galleryItem {width: 23%;}

nav { text-align:right; height:105px; line-height:105px; padding-top:0px; padding-bottom:0px; border-bottom:0px;}

	}

